<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<w:document
	xmlns:wpc="http://schemas.microsoft.com/office/word/2010/wordprocessingCanvas"
	xmlns:mo="http://schemas.microsoft.com/office/mac/office/2008/main"
	xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
	xmlns:mv="urn:schemas-microsoft-com:mac:vml" xmlns:o="urn:schemas-microsoft-com:office:office"
	xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
	xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
	xmlns:v="urn:schemas-microsoft-com:vml"
	xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing"
	xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
	xmlns:w10="urn:schemas-microsoft-com:office:word"
	xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
	xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml"
	xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml"
	xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup"
	xmlns:wpi="http://schemas.microsoft.com/office/word/2010/wordprocessingInk"
	xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
	xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape"
	mc:Ignorable="w14 w15 wp14">
	<w:body>
		<w:p w14:paraId="07CFDF6F" w14:textId="77777777" w:rsidR="00045CEB"
			w:rsidRPr="00627626" w:rsidRDefault="00045CEB" w:rsidP="00045CEB">
			<w:pPr>
				<w:widowControl />
				<w:rPr>
					<w:rFonts w:ascii="华文细黑" w:eastAsia="华文细黑" w:hAnsi="华文细黑"
						w:cs="Calibri" />
					<w:b />
					<w:color w:val="000000" w:themeColor="text1" />
					<w:kern w:val="0" />
					<w:sz w:val="24" />
					<w:szCs w:val="24" />
				</w:rPr>
			</w:pPr>
		</w:p>
		<w:p w14:paraId="4CBB55BA" w14:textId="77777777" w:rsidR="00045CEB"
			w:rsidRPr="00627626" w:rsidRDefault="00045CEB" w:rsidP="00045CEB">
			<w:pPr>
				<w:widowControl />
				<w:jc w:val="center" />
				<w:rPr>
					<w:rFonts w:ascii="华文细黑" w:eastAsia="华文细黑" w:hAnsi="华文细黑" />
					<w:b />
					<w:sz w:val="24" />
					<w:szCs w:val="24" />
				</w:rPr>
			</w:pPr>
			<w:r w:rsidRPr="00627626">
				<w:rPr>
					<w:rFonts w:ascii="华文细黑" w:eastAsia="华文细黑" w:hAnsi="华文细黑"
						w:hint="eastAsia" />
					<w:b />
					<w:sz w:val="24" />
					<w:szCs w:val="24" />
				</w:rPr>
				<w:t>保理业务立项拟合作商务方案</w:t>
			</w:r>
		</w:p>
		<w:p w14:paraId="49D4A772" w14:textId="77777777" w:rsidR="00045CEB"
			w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00045CEB">
			<w:pPr>
				<w:widowControl />
				<w:jc w:val="center" />
				<w:rPr>
					<w:rFonts w:ascii="华文细黑" w:eastAsia="华文细黑" w:hAnsi="华文细黑" />
					<w:sz w:val="24" />
					<w:szCs w:val="24" />
				</w:rPr>
			</w:pPr>
		</w:p>
		<w:tbl>
			<w:tblPr>
				<w:tblW w:w="5000" w:type="pct" />
				<w:tblBorders>
					<w:top w:val="single" w:sz="4" w:space="0" w:color="auto" />
					<w:left w:val="single" w:sz="4" w:space="0" w:color="auto" />
					<w:bottom w:val="single" w:sz="4" w:space="0" w:color="auto" />
					<w:right w:val="single" w:sz="4" w:space="0" w:color="auto" />
					<w:insideH w:val="single" w:sz="4" w:space="0" w:color="auto" />
					<w:insideV w:val="single" w:sz="4" w:space="0" w:color="auto" />
				</w:tblBorders>
				<w:tblLook w:val="04A0" w:firstRow="1" w:lastRow="0"
					w:firstColumn="1" w:lastColumn="0" w:noHBand="0" w:noVBand="1" />
			</w:tblPr>
			<w:tblGrid>
				<w:gridCol w:w="2515" />
				<w:gridCol w:w="2097" />
				<w:gridCol w:w="1756" />
				<w:gridCol w:w="1928" />
			</w:tblGrid>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="18BCC7B2"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="7E28A94F" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>业务编号</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="78F4474A" w14:textId="4FC000F3" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00F033F4" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${businessNo}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="4E5FCB02" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>立项日期</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="4BFBDF92" w14:textId="6C8A5791" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00365AC4" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(projectInitDate?string("yyyy-MM-dd"))!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="1BCB370E"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="1D45C179" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>客户名称</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="181BEF37" w14:textId="31325F38" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00600AEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(customerName)!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="02B4C390" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>业务经理</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="6BBF0FBA" w14:textId="50D67610" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00600AEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(businessManage)!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="05FC2517"
				w14:textId="77777777" w:rsidTr="00AA1B4D">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="5000" w:type="pct" />
						<w:gridSpan w:val="4" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="5E0BCE74" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:b />
								<w:bCs />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:b />
								<w:bCs />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟合作商务方案</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="16639385"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="35279AE1" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟授信金额</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="4B6D7411" w14:textId="6E717F19" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00C40237" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(creditLine)!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="410A9135" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟授信生效日</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="4D7180B6" w14:textId="2C90C166" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00C40237" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(startDate?string("yyyy-MM-dd"))!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="3C45945A"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="051F2126" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟授信期限</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="16475B64" w14:textId="16A1819C" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="002F6742" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(creditTrem)!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="4A89C1BA" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟授信截止日</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="21D9D177" w14:textId="657B4D1C" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00DC3BE3" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(endDate?string("yyyy-MM-dd"))!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="4D849E2D"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="54591D88" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟授信类型</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="79CEC644" w14:textId="0C8E9E74" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00E35463" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(proposedCreditType)!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="0C991312" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="Times New Roman" w:eastAsia="Times New Roman"
									w:hAnsi="Times New Roman" w:cs="Times New Roman" />
								<w:kern w:val="0" />
								<w:sz w:val="20" />
								<w:szCs w:val="20" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="677D5076" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="Times New Roman" w:eastAsia="Times New Roman"
									w:hAnsi="Times New Roman" w:cs="Times New Roman" />
								<w:kern w:val="0" />
								<w:sz w:val="20" />
								<w:szCs w:val="20" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="42FE3F87"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="73B4FFFB" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟合作业务板块</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="01CD4602" w14:textId="0737C8BE" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="001734BF" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(proposedBusinessType)!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="3B037E16" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟实施保理产品</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="1008F727" w14:textId="58DAD109" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00F9188A" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${planFactoringProducts!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="0902C190"
				w14:textId="77777777" w:rsidTr="00DD5024">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="2ED7E5E7" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟实施保理类型</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="3484" w:type="pct" />
						<w:gridSpan w:val="3" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="2B9B89D0" w14:textId="45BA95D5" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00A47E7E" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${planFactoringType!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="1B742367"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="49C8725A" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟保理应收账款总额</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:vAlign w:val="center" />
					</w:tcPr>
					<w:p w14:paraId="29D7B3A6" w14:textId="7061A192" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00964A42" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${proposedFactoringAmount!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="5313AFAF" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟融资比例</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="3547B83F" w14:textId="02874DC0" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00990F3D" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${proposedFinancingRatio!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="71650D5B"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="517EEA14" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟融资期限</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="0CE6DBEF" w14:textId="5AD447F7" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="004429C4" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${proposedFinancingTerm!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="0F900B10" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="Times New Roman" w:eastAsia="Times New Roman"
									w:hAnsi="Times New Roman" w:cs="Times New Roman" />
								<w:kern w:val="0" />
								<w:sz w:val="20" />
								<w:szCs w:val="20" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="004D42A6">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟融资净额</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="240510DF" w14:textId="03D87F01" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="005B649B" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="Times New Roman" w:eastAsia="Times New Roman"
									w:hAnsi="Times New Roman" w:cs="Times New Roman" />
								<w:kern w:val="0" />
								<w:sz w:val="20" />
								<w:szCs w:val="20" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="004D42A6">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${proposedNetAmmount!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="5812D896"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="4CBE4DCD" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>放款计划</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="3BBB811F" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="23555F53" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="Times New Roman" w:eastAsia="Times New Roman"
									w:hAnsi="Times New Roman" w:cs="Times New Roman" />
								<w:kern w:val="0" />
								<w:sz w:val="20" />
								<w:szCs w:val="20" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="1D36BD8F" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="Times New Roman" w:eastAsia="Times New Roman"
									w:hAnsi="Times New Roman" w:cs="Times New Roman" />
								<w:kern w:val="0" />
								<w:sz w:val="20" />
								<w:szCs w:val="20" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
			</w:tr>
		<#list loanRecordList as loan>
			<w:tr w:rsidR="00DD5024" w:rsidRPr="00A55121" w14:paraId="6A01AD1A"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="660BD0D3" w14:textId="4462087D" w:rsidR="00DD5024"
						w:rsidRPr="00A55121" w:rsidRDefault="00DD5024" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r>
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(loan.serialNo)?if_exists}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="6E5722CA" w14:textId="450986E7" w:rsidR="00DD5024"
						w:rsidRPr="00A55121" w:rsidRDefault="00DD5024" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00FD59CB">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(loan.loanDate)?if_exists}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="1FDE8E0E" w14:textId="0832C4AD" w:rsidR="00DD5024"
						w:rsidRPr="00A55121" w:rsidRDefault="00DD5024" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00FD59CB">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${(loan.loanAmmount)?if_exists}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="37FC6D81" w14:textId="77777777" w:rsidR="00DD5024"
						w:rsidRPr="00A55121" w:rsidRDefault="00DD5024" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
			</w:tr>
		</#list>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="65AE62A3"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="6945BBE1" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟融资利率</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="33459FAC" w14:textId="0A07510C" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00B8450A" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${proposedFinancingRate!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="110B69C5" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟管理费率</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="7DE56DB3" w14:textId="4944B17A" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00B8450A" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${proposedManagementRate!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="5277B2C0"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="6E0AF5BB" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>对外综合报价</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="35820411" w14:textId="78ACB565" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00CF73D8" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${comprehensiveQuotation!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="57E2C0D6" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>预期IRR</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="310CC894" w14:textId="7DE65C18" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="004821AB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${planIrr!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="324055A6"
				w14:textId="77777777" w:rsidTr="00AC73D0">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="5511598C" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟回款方式</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1264" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="15A53BFC" w14:textId="50B22CF6" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="005E7E82" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${proposedRepaymentMethod!}</w:t>
						</w:r>
						<w:bookmarkStart w:id="0" w:name="_GoBack" />
						<w:bookmarkEnd w:id="0" />
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1058" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="7EFAEA24" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1162" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
						<w:hideMark />
					</w:tcPr>
					<w:p w14:paraId="7AF55EBC" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="0A2E6A83"
				w14:textId="77777777" w:rsidTr="00DD5024">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
					</w:tcPr>
					<w:p w14:paraId="692284D0" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟增信措施</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="3484" w:type="pct" />
						<w:gridSpan w:val="3" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
					</w:tcPr>
					<w:p w14:paraId="6C4E12A6" w14:textId="111F612B" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="007052C9" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r w:rsidRPr="00A55121">
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${securityMeasures!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
			<w:tr w:rsidR="00045CEB" w:rsidRPr="00A55121" w14:paraId="1BB74A08"
				w14:textId="77777777" w:rsidTr="00DD5024">
				<w:trPr>
					<w:trHeight w:val="285" />
				</w:trPr>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="1516" w:type="pct" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:noWrap />
						<w:vAlign w:val="center" />
					</w:tcPr>
					<w:p w14:paraId="31B8CEF9" w14:textId="77777777" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00045CEB" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r>
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>拟增信措施说明</w:t>
						</w:r>
					</w:p>
				</w:tc>
				<w:tc>
					<w:tcPr>
						<w:tcW w:w="3484" w:type="pct" />
						<w:gridSpan w:val="3" />
						<w:shd w:val="clear" w:color="auto" w:fill="auto" />
						<w:vAlign w:val="center" />
					</w:tcPr>
					<w:p w14:paraId="19E906D1" w14:textId="15D9D220" w:rsidR="00045CEB"
						w:rsidRPr="00A55121" w:rsidRDefault="00402CD6" w:rsidP="00AA1B4D">
						<w:pPr>
							<w:widowControl />
							<w:jc w:val="left" />
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
						</w:pPr>
						<w:r>
							<w:rPr>
								<w:rFonts w:ascii="等线" w:eastAsia="等线" w:hAnsi="等线"
									w:cs="宋体" w:hint="eastAsia" />
								<w:color w:val="000000" />
								<w:kern w:val="0" />
								<w:sz w:val="22" />
							</w:rPr>
							<w:t>${securityMeasuresExplain!}</w:t>
						</w:r>
					</w:p>
				</w:tc>
			</w:tr>
		</w:tbl>
		<w:p w14:paraId="619FE108" w14:textId="77777777" w:rsidR="00045CEB"
			w:rsidRPr="006517F9" w:rsidRDefault="00045CEB" w:rsidP="00045CEB">
			<w:pPr>
				<w:widowControl />
				<w:ind w:firstLineChars="1400" w:firstLine="2800" />
				<w:rPr>
					<w:rFonts w:ascii="华文细黑" w:eastAsia="华文细黑" w:hAnsi="华文细黑"
						w:cs="Calibri" />
					<w:b />
					<w:color w:val="000000" w:themeColor="text1" />
					<w:kern w:val="0" />
					<w:sz w:val="20" />
					<w:szCs w:val="20" />
				</w:rPr>
			</w:pPr>
		</w:p>
		<w:p w14:paraId="13BF90A1" w14:textId="77777777" w:rsidR="003D23C3"
			w:rsidRPr="00045CEB" w:rsidRDefault="003D23C3" w:rsidP="00045CEB" />
		<w:sectPr w:rsidR="003D23C3" w:rsidRPr="00045CEB">
			<w:headerReference w:type="default" r:id="rId7" />
			<w:pgSz w:w="11906" w:h="16838" />
			<w:pgMar w:top="1440" w:right="1800" w:bottom="1440" w:left="1800"
				w:header="851" w:footer="992" w:gutter="0" />
			<w:cols w:space="425" />
			<w:docGrid w:type="lines" w:linePitch="312" />
		</w:sectPr>
	</w:body>
</w:document>